.heading-font { font-family: 'Catamaran', 'Helvetica', 'Arial', 'sans-serif'; font-weight: 200; letter-spacing: 1px; }
.body-font { font-family: 'Muli', 'Helvetica', 'Arial', 'sans-serif'; }
.alt-font { font-family: 'Lato', 'Helvetica', 'Arial', 'sans-serif'; text-transform: uppercase; letter-spacing: 2px; }
html, body { height: 100%; width: 100%; }
body { font-family: 'Roboto', sans-serif; }
a { -webkit-transition: all 0.35s; -moz-transition: all 0.35s; transition: all 0.35s; color: #fdcc52; }
a:hover, a:focus { color: #fcbd20; }
hr { max-width: 100px; margin: 25px auto 0; border-width: 1px; border-color: rgba(34, 34, 34, 0.1); }
hr.light { border-color: white; }
h1, h2, h3, h4, h5, h6 { font-weight: 900; letter-spacing: 1px; }
p { font-size: 18px; line-height: 1.5; margin-bottom: 20px; }
.form-horizontal .form-group{margin-bottom:2px;}
.navbar-default { background-color: white; border-color: rgba(34, 34, 34, 0.05); -webkit-transition: all 0.35s; -moz-transition: all 0.35s; transition: all 0.35s; font-family: 'Catamaran', 'Helvetica', 'Arial', 'sans-serif'; font-weight: 200; letter-spacing: 1px; }
.navbar-default .navbar-header .navbar-toggle { font-size: 12px; color: #222222; padding: 8px 10px; }
.navbar-default .nav > li > a { font-size: 18px; font-weight: 500; color: #fff; border-top: solid 5px transparent; }
.navbar-default .nav > li > a, .navbar-default .nav > li > a:focus { color: #ee008b; }
.navbar-default .nav > li > a:hover, .navbar-default .nav > li > a:focus:hover { color: #fff; border-top: solid 5px #ee008b; }
.navbar-default .nav > li.active > a, .navbar-default .nav > li.active > a:focus { background-color: transparent; border-top: solid 5px #ee008b; color: #00abf0; }
.navbar-default .nav > li.active > a:hover, .navbar-default .nav > li.active > a:focus:hover { background-color: transparent; border-top: solid 5px #ee008b; }
@media (max-width: 767px) {.contactformmobile{padding:0 10%;} }
@media (min-width: 768px) {
.mc-field-group{width:100% !important;}
.navbar-default { background-color: transparent; border-color: transparent; }
.navbar-default .navbar-header .navbar-brand { color: rgba(255, 255, 255, 0.7); }
.navbar-default .navbar-header .navbar-brand:hover, .navbar-default .navbar-header .navbar-brand:focus { color: white; }
.navbar-default .nav > li > a, .navbar-default .nav > li > a:focus { color: #ee008b; }
.navbar-default .nav > li > a:hover, .navbar-default .nav > li > a:focus:hover { color: #00abf0; }
.navbar-default.affix { background-color: white; border-color: rgba(34, 34, 34, 0.1); }
.navbar-default.affix .navbar-header .navbar-brand { color: #222222; }
.navbar-default.affix .navbar-header .navbar-brand:hover, .navbar-default.affix .navbar-header .navbar-brand:focus { color: #fdcc52; }
.navbar-default.affix .nav > li > a, .navbar-default.affix .nav > li > a:focus { color: #ee008b; border: none; }
.navbar-default.affix .nav > li > a:hover, .navbar-default.affix .nav > li > a:focus:hover { color: #00abf0; border: none; }
.navbar-default.affix .nav > li.active > a, .navbar-default.affix .nav > li.active > a:focus { color: #00abf0; }

}
header { position: relative; width: 100%; min-height: auto; overflow-y: hidden; background: url("image/main-bg-2.png"); color: white; background-size: cover; background-position: center bottom; background-repeat: no-repeat; }
header .header-content .header-content-inner h1 { text-shadow: 0px 7px 20.37px rgba(0, 0, 0, 0.17); }
header .header-content { text-align: center; padding: 150px 0 50px; position: relative; }
header .header-content .header-content-inner p { margin-bottom: 45px; text-shadow: 0px 7px 20.37px rgba(0, 0, 0, 0.17); }
header .header-content .header-content-inner h2 { font-weight:lighter;font-size: 18px; line-height: 1.5;margin-bottom: 45px; text-shadow: 0px 7px 20.37px rgba(0, 0, 0, 0.17); }
header .header-content .header-content-inner { position: relative; max-width: 500px; margin: 0 auto; }
header .header-content .header-content-inner h1 { margin-top: 0; margin-bottom: 30px; font-size: 30px; }
header .header-content .header-content-inner .list-badges { margin-bottom: 25px; }
header .header-content .header-content-inner .list-badges img { height: 50px; margin-bottom: 25px; }
header .device-container { max-width: 300px; margin: 0 auto 100px; }
header .device-container .screen img { border-radius: 3px; }
@media (min-width: 768px) {
header { /* min-height: 100%; */ }
header .header-content { text-align: left; padding: 0;/* height: 100vh; */ }
header .header-content .header-content-inner { max-width: none; margin: 0; padding: 160px 0px 200px;/* position: absolute;
    top: 50%;
    transform: translateY(-50%); */ }
header .header-content .header-content-inner h1 { font-size: 35px; }
header .device-container { max-width: none; max-height: calc(0vh); margin: 100px auto 0; }

}
@media (min-width: 992px) {
header .header-content .header-content-inner h1 { font-size: 48px; line-height: 60px; }

}
section { padding: 100px 0; }
section h2 { font-size: 50px; }
section.features .section-heading { margin-bottom: 100px; }
section.features .section-heading h2 { margin-top: 0; }
section.features .section-heading p { margin-bottom: 0; }

section.features .device-container, section.features .feature-item { max-width: 300px; margin: 0 auto; }
section.features .device-container { margin-bottom: 100px; }
@media (min-width: 992px) {
section.features .device-container { margin-bottom: 0; }
}
section.features .feature-item { text-align: center; margin-bottom: 100px; }
section.features .feature-item h3 { font-size: 30px; }
section.features .feature-item i { font-size: 80px; background: -webkit-linear-gradient(to left, #7b4397, #dc2430); background: linear-gradient(to left, #7b4397, #dc2430); -webkit-background-clip: text; -webkit-text-fill-color: transparent; }
@media (min-width: 992px) {
section.features .device-container, section.features .feature-item { max-width: none; }
}
section.cta { position: relative; -webkit-background-size: cover; -moz-background-size: cover; background-size: cover; -o-background-size: cover; background-position: center; background-image: url('../img/bg-cta.jpg'); padding: 250px 0; }
section.cta .cta-content { position: relative; z-index: 1; }
section.cta .cta-content h2 { margin-top: 0; margin-bottom: 25px; color: white; max-width: 450px; font-size: 50px; }
section.cta .cta-content h5{font-size: 42px;
margin-bottom: 34px;
color: #fff;}
@media (min-width: 768px) {
section.cta .cta-content h2 { font-size: 80px; }

}
section.cta .overlay { height: 100%; width: 100%; background-color: rgba(0, 0, 0, 0.5); position: absolute; top: 0; left: 0; }
section.contact { text-align: center; }
section.contact h2 { margin-top: 0; margin-bottom: 25px; }
section.contact h2 i { color: #dd4b39; }
section.contact ul.list-social { margin-bottom: 0; }
section.contact ul.list-social li a { display: block; height: 80px; width: 80px; line-height: 80px; font-size: 40px; border-radius: 100%; color: white; }
section.contact ul.list-social li.social-twitter a { background-color: #1da1f2; }
section.contact ul.list-social li.social-twitter a:hover { background-color: #0d95e8; }
section.contact ul.list-social li.social-facebook a { background-color: #3b5998; }
section.contact ul.list-social li.social-facebook a:hover { background-color: #344e86; }
section.contact ul.list-social li.social-google-plus a { background-color: #dd4b39; }
section.contact ul.list-social li.social-google-plus a:hover { background-color: #d73925; }
footer { background-color: #222222; padding: 25px 0; color: rgba(255, 255, 255, 0.3); text-align: center; }
footer p { font-size: 12px; margin: 0; }
footer ul { margin-bottom: 0; }
footer ul li a { font-size: 12px; color: rgba(255, 255, 255, 0.3); }
footer ul li a:hover, footer ul li a:focus, footer ul li a:active, footer ul li a.active { text-decoration: none; }
.bg-primary { background: #fdcc52; background: -webkit-linear-gradient(#fdcc52, #fdc539); background: linear-gradient(#fdcc52, #fdc539); }
.text-primary { color: #fdcc52; }
.no-gutter > [class*='col-'] {
 padding-right: 0;
 padding-left: 0;
}
.btn-outline { color: white; border-color: white; border: 1px solid; }
.btn { /* letter-spacing: 2px; */ border-radius: 300px; }
.btn img { margin-left: 10px; }
.btn-xl { padding: 17px 25px; font-size: 14px; }
::-moz-selection {
 color: white;
 text-shadow: none;
 background: #222222;
}
::selection { color: white; text-shadow: none; background: #222222; }
img::selection { color: white; background: transparent; }
img::-moz-selection {
 color: white;
 background: transparent;
}
body { webkit-tap-highlight-color: #222222; padding-top: 125px; background: #f5f5f5; }
.navbar-header { float: none; text-align: center; padding-bottom: 2px; box-shadow: 1px 1px 3px #4a4a4a; background: #fff; }
.navbar-default .navbar-header .navbar-brand { float: none; margin: 0px; display: inline-block; height: auto; padding: 30px 15px; vertical-align: top; }
.collapse.navbar-collapse { text-align: center; background: #fff; }
.collapse.navbar-collapse .nav.navbar-nav.navbar-center { float: none; display: inline-block; }
.affix .collapse.navbar-collapse { background: #fff; }
.all-services { background: #f5f5f5; padding-top: 0px; margin-top: -30px; }
.all-services .service-opt .services-inner:before { background-repeat: no-repeat; background-position: center 50px; display: block; position: absolute; top: 0px; left: 0px; width: 100%; z-index: 999; height: 150px; }
.all-services .service-opt.service1 .services-inner:before { content: ""; background-image: url('image/service-1.png'); }
.all-services .service-opt.service2 .services-inner:before { content: ""; background-image: url('image/service-2.png'); }
.all-services .service-opt.service3 .services-inner:before { content: ""; background-image: url('image/service-3.png'); }
.all-services .service-opt .services-inner { padding: 150px 15px 40px 15px; background-color: #fff; border-radius: 20px; position: relative; box-shadow: 0px 7px 20.37px 0.63px rgba(0, 0, 0, 0.05); }
.all-services .service-opt .services-inner h3 { font-weight: 500; font-size: 24px; color: #f064b0; margin-bottom: 30px; }
.all-services .service-opt .services-inner p { font-weight: 300; font-size: 16px; color: #555959; padding: 0px 12px; }
.business-text h1 { font-weight: 900; font-size: 48px; color: #02adef; margin-bottom: 40px; }
.business-text p { font-weight: 300; font-size: 17px; color: #464646; margin-bottom: 50px; }
.blue-btn.btn { color: #0ca9ec; border-color: #0ca9ec; }
.btn-outline:hover, .btn-outline:focus, .btn-outline:active, .btn-outline.active { color: #fff; background-color: #0ca9ec; }
.btn-outline span { height: 24px; width: 24px; display: inline-block; border: solid 2px #0ca9ec; border-radius: 50%; text-align: center; margin-left: 25px; /* line-height: 18px; */
vertical-align: middle; }
.btn-outline span .fa { margin-top: 3px; margin-left: 2px; }
.btn-outline:hover span { border: solid 2px #FFF; }
section.cta.cta1 { background: none; padding: 0px; background: #0ea9ec; background: -webkit-linear-gradient(#3d99df, #09abed); background: -o-linear-gradient(#3d99df, #09abed ); background: -moz-linear-gradient(#3d99df, #09abed ); background: linear-gradient(#3d99df, #09abed ); padding-bottom: 330px; background: url("image/portfolio-bg.png") #0ea9ec; background-position: center bottom; }
section.cta.cta1 .cta-content.content1 { background-image: url(image/side-1.png); background-position: top right; color: #fff; }
section.cta.cta1 .cta-content.content2 { background-image: url(image/side-2.png); background-position: top left; }
section.cta.cta1 .cta-content { padding: 194px 0px; background-size: initial; background-repeat: no-repeat; position: relative; top: -60px; }
section.cta.cta1 .cta-content h1 { font-size: 42px; margin-bottom: 34px; color: #fff; }
section.cta.cta1 .cta-content p { font-size: 17px; font-weight: 300; color: #fdfdfd; line-height: normal; }
.gallery-portfolio { padding-top: 0px; margin-top: -330px; padding-bottom: 0px; }
.gallery .gallery-item { margin-bottom: 30px; }
.gallery .gallery-item a { position: relative; display: block; border: 6px solid #fff; border-radius: 20px; overflow: hidden; cursor: pointer; }
.gallery .gallery-item a:after { content: ""; height: 100%; width: 100%; background: url("image/zoom-icon.png"), #db55ad; background: url("image/zoom-icon.png"), -webkit-linear-gradient(rgba(239, 79, 168,0.7), rgba(139, 112, 195,0.7)); background: url("image/zoom-icon.png"), linear-gradient(rgba(239, 79, 168,0.7), rgba(139, 112, 195,0.7)); background-repeat: no-repeat; background-position: center center; position: absolute; top: 0px; left: 0px; bottom: 0px; right: 0px; margin: auto; visibility: hidden; transform: scale(4); -webkit-transform: scale(4); -moz-transform: scale(4); transition: all 0.3s linear; z-index: 99; }
.gallery .gallery-item a:hover:after { visibility: visible; transform: scale(1); -webkit-transform: scale(1); -moz-transform: scale(1); }
#modalGallery .modal-footer { text-align: center; }
#modalGallery .pagination { margin: 0; }
.m-t-120 { margin-top: 120px; }
.blue-clr.section-heading { color: #02adef; }
.center-img.img-responsive { margin: auto; }
.max-full { max-width: 100%; }
.our-clients { padding-top: 0px; }
.our-clients .inner-wrapper { background: #fff; padding: 47px 32px; }
.our-clients .inner-wrapper .client-cont { border: 1px solid #e1e1e1; display: table; height: 140px; width: 100%; }
.our-clients .inner-wrapper .client-cont .client-img { display: table-cell; vertical-align: middle; text-align: center; padding: 0px 10px; }
.our-clients .inner-wrapper .client-cont .client-img img { max-width: 100%; }
.web-choice h1 { font-size: 48px; margin-bottom: 25px; }
.web-choice p { font-weight: 300; font-size: 18px; color: #464646; }
.web-choice h5{font-size: 42px; margin-bottom: 25px;}
.business-text h5{font-size: 42px;margin-bottom: 34px;}



/* contact form  */
	
	
	.form-container ::-webkit-input-placeholder {
color:    #999;
}
 .form-container :-moz-placeholder {
color:    #999;
opacity:  1;
}
 .form-container ::-moz-placeholder {
color:    #999;
opacity:  1;
}
 .form-container :-ms-input-placeholder {
color:    #999;
}
 .form-container :placeholder-shown {
color:  #999;
}
.form-container .req-input .input-status { display: inline-block; height: 40px; width: 40px; float: left; }
.form-container .input-status::before { content: " "; height: 20px; width: 20px; position: absolute; top: 10px; left: 10px; color: white; border-radius: 50%; background: white; -webkit-transition: all .3s ease-in-out; -moz-transition: all .3s ease-in-out; -o-transition: all .3s ease-in-out; transition: all .3s ease-in-out; }
.form-container .input-status::after { content: " "; height: 10px; width: 10px; position: absolute; top: 15px; left: 15px; color: white; border-radius: 50%; background: #00BCD4; -webkit-transition: all .3s ease-in-out; -moz-transition: all .3s ease-in-out; -o-transition: all .3s ease-in-out; transition: all .3s ease-in-out; }
.form-container .req-input { width: 100%; float: left; position: relative; background: #dc6eb0; height: 40px; display: inline-block; border-radius: 0px; margin: 3px 0px; -webkit-transition: all .3s ease-in-out; -moz-transition: all .3s ease-in-out; -o-transition: all .3s ease-in-out; transition: all .3s ease-in-out; border-radius: 5px; }
.form-container div .row .invalid:hover { background: #EF9A9A; }
.form-container div .row .invalid { background: #E57373; }
.form-container .invalid .input-status:before { width: 20px; height: 4px; top: 19px; left: 10px; background: white;/*#F44336;*/ border-radius: 0px; -ms-transform: rotate(45deg); /* IE 9 */ -webkit-transform: rotate(45deg); /* Chrome, Safari, Opera */ transform: rotate(45deg); }
.form-container .invalid .input-status:after { width: 20px; height: 4px; background: white; border-radius: 0px; top: 19px; left: 10px; -ms-transform: rotate(-45deg); /* IE 9 */ -webkit-transform: rotate(-45deg); /* Chrome, Safari, Opera */ transform: rotate(-45deg); }
.form-container div .row .valid:hover { background: #A5D6A7; }
.form-container div .row .valid { background: #81C784; }
.form-container .valid .input-status:after { border-radius: 0px; width: 17px; height: 4px; background: white; top: 16px; left: 15px; -ms-transform: rotate(-45deg); -webkit-transform: rotate(-45deg); transform: rotate(-45deg); }
.form-container .valid .input-status:before { border-radius: 0px; width: 11px; height: 4px; background: white; top: 19px; left: 10px; -ms-transform: rotate(45deg); -webkit-transform: rotate(45deg); transform: rotate(45deg); }
.form-container .input-container { padding: 0px 20px; }
.form-container .row-input { padding: 0px 5px; }
.form-container .req-input.input-password { margin-bottom: 0px; }
.form-container .req-input.confirm-password { margin-top: 0px; }
.form-container { border-radius: 0px; /* background:#B3E5FC; */ color: #00838F; -webkit-transition: all .3s ease-in-out; -moz-transition: all .3s ease-in-out; -o-transition: all .3s ease-in-out; transition: all .3s ease-in-out; padding-bottom: 10px; }
.form-container .form-title { font-size: 25px; color: inherit; text-align: center; margin-bottom: 10px; -webkit-transition: all .3s ease-in-out; -moz-transition: all .3s ease-in-out; -o-transition: all .3s ease-in-out; transition: all .3s ease-in-out; }
.form-container .submit-row { padding: 0px 0px; }
.form-container .btn.submit-form { margin-top: 15px; padding: 12px; background: #00BCD4; color: white; border-radius: 0px; -webkit-transition: all .3s ease-in-out; -moz-transition: all .3s ease-in-out; -o-transition: all .3s ease-in-out; transition: all .3s ease-in-out; }
.form-container .btn.submit-form:focus { outline: 0px; color: white; }
.form-container .btn.submit-form:hover { background: #00cde5; color: white; }
.form-container .tooltip.top .tooltip-arrow { border-top-color: #00BCD4 !important; }
.form-container .tooltip.top.tooltip-invalid .tooltip-arrow { border-top-color: #E57373 !important; }
.form-container .tooltip.top.tooltip-invalid .tooltip-inner::before { background: #E57373; }
.form-container .tooltip.top.tooltip-invalid .tooltip-inner { background: #FFEBEE !important; color: #E57373; }
.form-container .tooltip.top.tooltip-valid .tooltip-arrow { border-top-color: #81C784 !important; }
.form-container .tooltip.top.tooltip-valid .tooltip-inner::before { background: #81C784; }
.form-container .tooltip.top.tooltip-valid .tooltip-inner { background: #E8F5E9 !important; color: #81C784; }
.form-container .tooltip.top .tooltip-inner::before { content: " "; width: 100%; height: 6px; background: #00BCD4; position: absolute; bottom: 5px; right: 0px; }
.form-container .tooltip.top .tooltip-inner { border: 0px solid #00BCD4; background: #E0F7FA !important; color: #00ACC1; font-weight: bold; font-size: 13px; border-radius: 0px; padding: 10px 15px; }
.form-container .tooltip { max-width: 150px; opacity: 1 !important; }
.form-container .message-box { width: 100%; height: 40px; ; }
.form-container textarea:focus, .form-container textarea:hover { background: #fff; outline: none; border: 0px; }
.form-container .req-input textarea { max-width: calc(100% - 40px); width: 100%; height: 135px; border: 0px; color: #777; padding: 10px 9px 0px 9px; float: left; border-radius: 0px 5px 5px 0px; resize: none }
.form-container input[type=text]:focus, .form-container input[type=password]:focus, .form-container input[type=email]:focus, .form-container input[type=tel]:focus, .form-container select { background: #fff; color: #777; border-left: 0px; outline: none; }
 .form-container input[type=text]:hover, .form-container input[type=password]:hover, .form-container input[type=email]:hover, .form-container input[type=tel]:hover, . form-container select {
 background:#fff;
}
.form-container input[type=text], .form-container input[type=password], .form-container input[type=email], input[type=tel], .form-container select { width: calc(100% - 40px); float: left; border-radius: 0px; border: 0px solid #ddd; padding: 0px 9px; height: 40px; line-height: 40px; color: #777; background: #fff; -webkit-transition: all .3s ease-in-out; -moz-transition: all .3s ease-in-out; -o-transition: all .3s ease-in-out; transition: all .3s ease-in-out; border-radius: 0px 5px 5px 0px; }
/* end of contact form  */





/* footer style  */
.footer-bs { background-color: #31528f; padding: 50px 40px 0px; color: rgba(255,255,255,1.00); border-bottom-right-radius: 6px; border-top-left-radius: 0px; border-bottom-left-radius: 6px; text-align: left; }
/* .footer-bs .footer-brand, .footer-bs .footer-nav, .footer-bs .footer-social, .footer-bs .footer-ns { padding:10px 25px; } */
.footer-bs .footer-nav, .footer-bs .footer-social, .footer-bs .footer-ns { border-color: transparent; }
.footer-bs .footer-brand h2 { margin: 0px 0px 10px; }
.footer-bs .footer-brand p { font-size: 12px; color: rgba(255,255,255,0.70); }
.footer-bs .footer-nav ul.pages { list-style: none; padding: 0px; }
.footer-bs .footer-nav ul.pages li { padding: 5px 0px; }
.footer-bs .footer-nav ul.pages a { color: rgba(255,255,255,1.00); font-weight: bold; text-transform: uppercase; }
.footer-bs .footer-nav ul.pages a:hover { color: rgba(255,255,255,0.80); text-decoration: none; }
.footer-bs .footer-nav h4 { font-size: 11px; text-transform: uppercase; letter-spacing: 3px; margin-bottom: 10px; }
.footer-bs .footer-nav ul.list { list-style: none; padding: 0px; }
.footer-bs .footer-nav ul.list li { padding: 5px 0px; }
.footer-bs .footer-nav ul.list a { color: rgba(255,255,255,0.80); }
.footer-bs .footer-nav ul.list a:hover { color: rgba(255,255,255,0.60); text-decoration: none; }
.footer-bs .footer-social ul { list-style: none; padding: 0px; width: 50%; float: left; }
.footer-bs .footer-social ul:last-child li { padding: 0px; }
.footer-bs .footer-social ul li:last-child a { border: none; }
.footer-bs h4 { font-size: 18px; font-weight: 500; margin-bottom: 20px; }
.footer-bs .footer-social li { padding-right: 30px; }
.footer-bs .footer-social a { color: #f5f5f5; display: block; padding: 10px 0px; border-bottom: 1px solid #38b7bb; font-size: 14px; font-weight: 500; }
.footer-bs .footer-social a:hover { color: rgba(255,255,255,0.80); text-decoration: none; }
.footer-bs .footer-ns h4 { margin-bottom: 30px; }
.footer-bs .footer-ns p { font-size: 14px; color: #f5f5f5; font-weight: 400; }
.footer-bs .newslettering .m-t-60 { margin-top: 30px; }
.footer-bs .newslettering p { line-height: 24px; }
.footer-bs .newslettering input[type="text"] { font-size: 14px; font-weight: 500; height: 50px; border-radius: 2px 0px 0px 2px; }
.footer-bs .newslettering .input-group-btn .btn { border-radius: 0px; background: #38b7bb; border-color: #38b7bb; height: 50px; color: #fff; font-weight: bold; padding: 6px 16px; border-radius: 0px 2px 2px 0px; }
.m-t-40 { margin-top: 40px; }
.m-t-50 { margin-top: 50px; }
.m-t-60 { margin-top: 60px; }
.footer-bs .contacting .social-icons { margin-top: 32px; }
.footer-bs .contacting .social-icons .fa-stack { width: 3em; height: 3em; line-height: 3em; }
.footer-bs .contacting .social-icons .fa-stack-2x { font-size: 3em; }
.footer-bs .contacting .social-icons .fa.fa-circle { color: #38b7bb; }
.footer-bs .contacting p { font-weight: 500; line-height: 24px; }
.footer-bs .contacting p .emailClr { color: #38b7bb; }
.footer-bs .footer-text { border-top: 1px solid #38b7bb; padding: 26px 0px; margin-top: 20px; font-size: 12px; font-weight: 400; }
.contact-bg-section { background: url(image/contact_bg.jpg); background-position: center bottom; background-repeat: no-repeat; background-size: cover; position: relative; text-align: center; padding-top: 190px; margin-top: 100px; padding-bottom: 60px; }
.inner-wrapper-client-logo { max-width: 1290px; margin: 0px auto; width: 100%; background: #fff; padding: 0px 35px; position: absolute; top: -117px; left: 0px; right: 0px; }
.client-cont-bg { margin: 45px 0px; }
.client-cont { width: 290px; height: 140px; display: table-cell; vertical-align: middle; border: solid 1px #e1e1e1; text-align: center; }
.form-container .req-input span { height: 40px; width: 40px; }
.form-container .req-input span .fa { COLOR: #FFF; margin-top: 11px; height: 18px; width: 18px; vertical-align: middle; }
.right-text-form h3 { font-size: 48px; color: rgb( 255, 255, 255 ); text-align: left; text-shadow: 5px 2px 6px rgba( 0, 0, 0, 0.2 ); margin-bottom: 20px; }
.custom-textara-bg { height: 138px; }
.submit-row .btn-outline { padding: 10px 20px; margin-top: 15px; margin-left: 40px;background-color: transparent}
.submit-row .btn-outline img { margin-left: 19px; height: 16px; }
.right-text-form .btn-xl { padding: 23px 25px; font-size: 18px; margin-top: 6px; }
/* end of footer style  */

.smallservices span{color: #f5f5f5;font-size: 1px;}
.smallservices ::-moz-selection {
background: #f5f5f5;
}
.smallservices ::selection { background: #f5f5f5;}


/* about marilyn section style */
.abt-marilyn .about-content-container .marilyn-img { position: absolute; bottom: 0px; left: 0px; }
.abt-marilyn .about-content-container { border: 6px solid #fff; border-radius: 20px; background: url("image/abt-bg.png"), #ef4fa8; /* fallback for old browsers */ background: url("image/abt-bg.png"), -webkit-linear-gradient(to left, rgba(239,79,168,0.9), rgba(139,112,195,0.9)); /* Chrome 10-25, Safari 5.1-6 */ background: url("image/abt-bg.png"), linear-gradient(to left, rgba(239,79,168,0.9), rgba(139,112,195,0.9)); color: #fff; margin-bottom: 42px; background-size: cover; background-repeat: no-repeat; background-position: center center; }
.abt-marilyn { position: relative; overflow: hidden; padding-bottom: 0px; }
.abt-marilyn .background-bg { height: 500px; width: 110%; background: #0288ef; background: -webkit-linear-gradient(to left, #49ccc0, #0288ef); background: linear-gradient(to left, #49ccc0, #0288ef); position: absolute; bottom: -180px; left: -70px; z-index: -1; transform: rotate(6deg); }
.abt-marilyn .pos-rel { position: relative; }
.abt-marilyn .marilyn-img { position: absolute; bottom: 0px; left: -110px; }
.abt-marilyn .marilyn-back-img { position: absolute; top: -30px; left: -270px; }
.abt-marilyn p { color: #fdfbfc; font-weight: 400; }
.abt-marilyn .abt-heading { margin: 40px 0px; }
.abt-marilyn h5 {font-size: 42px; margin-bottom: 34px;color: #fff;}
.content1 .text-block { position: relative; }
.content1 .text-block .green-icon { position: absolute; left: -116px; top: 11px; }
.content2 .text-block { position: relative; }
.content2 .text-block .green-icon { position: absolute; right: -116px; top: 11px; }
	
	
/* end of about marilyn section style */

@media (max-width: 767px) {
.navbar-default .navbar-header .navbar-brand { padding: 9px 15px; ; float: left; }
.navbar-default .navbar-header .navbar-brand img { height: 32px; }
body { padding-top: 54px; }
header .header-content { text-align: center; padding: 15px 0 50px; position: relative; }
.footer-bs { padding: 10px 0px; }
.all-services .m-t-120 { margin-top: 20px; }
section { padding: 30px 0px; }
.right-text-form h1 { text-align: center; }
.right-text-form { text-align: center; }
.right-text-form .btn-xl { padding: 14px 25px; }
.business-text h1 { font-size: 36px; }
section.cta.cta1 .cta-content h1 { font-size: 28px; }
.web-choice h1 { font-size: 36px; }
.gallery .gallery-item a { border-radius: 0px; border: 2px solid #fff; }
.abt-marilyn .background-bg { position: absolute; bottom: -281px; left: -32px; }
.navbar-default .navbar-header .navbar-toggle { color:#03acf0; cursor: pointer;font-size: 18px }
.navbar-default .navbar-toggle { border-color: transparent }
.collapse.navbar-collapse .nav.navbar-nav.navbar-center { display: block; }
.navbar-nav { background: #f0017e; margin-top: 0px; margin-bottom: 0px; }
.navbar-default .navbar-nav>li>a { color: #fff; text-align: left }
}
  @media (max-width: 1024px) {
header { background: url(image/main-bg.png); background-size: cover; background-position: center bottom; background-repeat: no-repeat; }
header .header-content {
text-align:center !important;
}
}
 @media (max-width: 992px) {
.contact-bg-section { padding-top: 0px; margin-top: 0px; }
.inner-wrapper-client-logo { position: inherit; top: 0px; margin-bottom: 60px; padding-bottom: 50px; }
.client-cont-bg { margin-bottom: 0px; display: inline-block; }
.all-services .service-opt .services-inner { margin-bottom: 20px; }
.navbar-default .nav > li > a { font-size: 16px; }
.right-text-form h1 { font-size: 35px; }
section.cta.cta1 { padding-bottom: 0px; float: left; width: 100%; }
section.cta.cta1 .cta-content.content1 { padding-bottom: 0px; padding-top: 0px; }
section.cta.cta1 .cta-content { background-image: none !important; top: 0px; }
.abt-marilyn .marilyn-back-img { display: none; }
.abt-marilyn .marilyn-img { display: none; }
.content1 .text-block .green-icon { display: none; }
.content2 .text-block .green-icon { display: none; }
}
 @media (max-width: 1280px) {
section.cta.cta1 .cta-content.content1 { background-size: 70%; }
section.cta.cta1 .cta-content.content2 { background-size: 60%; }
section.cta.cta1 { padding-bottom: 0px; float: left; width: 100%; }
.gallery-portfolio { clear: both; padding: 50px 0px; }
section.cta.cta1 .cta-content.content2 { padding-bottom: 0px; padding-top: 0px; }
.content1 .text-block .green-icon { position: absolute; left: -60px; }
.green-icon img { width: 50px; }
.content2 .text-block .green-icon { right: -60px; top: 11px; }
}
